Smart Proxy - Refactor #29157

Fix Rubocop: Style/NegatedIf
02/24/2020 10:29 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/735
Description

Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision d1891ade - 02/24/2020 11:05 PM - Michael Moll
Fixes #29157 - Fix Style/NegatedlIf cop

- Also fixes Style/Not

History

#1 - 02/24/2020 10:29 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/24/2020 10:30 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/735 added

#3 - 02/24/2020 10:41 PM - Anonymous
- Subject changed from Fix Rubocop: Style/Not to Fix Rubocop: Style/Negated|f

#4 - 02/24/2020 11:05 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#5 - 02/25/2020 12:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset d1891a4e45067a5a3240ba192{6260af8b0956a7.
